Use the latest CA bundle from Mozilla.
Signed-off-by: Wei-Ting Yang <redacted>
include $(TOPDIR)/rules.mk
PKG_NAME:=python-certifi
-PKG_VERSION:=2026.4.22
+PKG_VERSION:=2026.7.22
PKG_RELEASE:=1
PKG_MAINTAINER:=Eneas U de Queiroz <cotequeiroz@gmail.com>
PKG_CPE_ID:=cpe:/a:certifi:certifi
PYPI_NAME:=certifi
-PKG_HASH:=8d455352a37b71bf76a79caa83a3d6c25afee4a385d632127b6afb3963f1c580
+PKG_HASH:=741e2c3b351ddf169a738da9f2c048608ff7f2c5cc02f1ebc6b118bb090d5d55
HOST_BUILD_DEPENDS:= \
python3/host \
;;
python3-certifi)
BUNDLE=$(python3 -m certifi) || {
- echo "Failed to run the certfi module script. Exit status=$?." >&2
+ echo "Failed to run the certifi module script. Exit status=$?." >&2
echo "Output='$BUNDLE'" >&2
exit 1
}